$(function(){
		
    /*tab标签切换*/
    function tabs(tabTit,on,tabCon){
	$(tabCon).each(function(){
	  $(this).children().eq(0).show();
	 
	  });
	$(tabTit).each(function(){
	  $(this).children().eq(0).addClass(on);
	  });
     $(tabTit).children().children().hover(function(){
        $(this).addClass(on).siblings().removeClass(on);
         var index = $(tabTit).children().children().index(this);
         $(tabCon).children().eq(index).show().siblings().hide();
    });
     }
  tabs(".casecate","on",".case_tab_con");
  
  /*客户留言tab*/
   function tabs2(tabTit,on,tabCon){
	$(tabCon).each(function(){
	  $(this).children().eq(0).show();
	 
	  });
	$(tabTit).each(function(){
	  $(this).children().eq(0).addClass(on);
	  });
    
	 $(tabTit).children().children().hover(function(){
		 
         $("ul.tab_eva_lis").children().children().removeClass(on)
         $(this).addClass(on);
         var index = $(tabTit).children().children().index(this);
         $(tabCon).children().eq(index).show().siblings().hide();
    });
     }
	  tabs2(".tab_eva_lis","on2",".eva_con");
  
 })

